<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    {% block title %}{% endblock %}</title>
    {% load bootstrap5 %}
    {% bootstrap_css %}
    {% bootstrap_javascript %}
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>
<body>
<div class="container">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="/">To Do</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'create_task' %}">Create task</a>
                </li>
                 <li class="nav-item active">
                    <a class="nav-link" href="{% url 'telegram_profile' %}">Telegram profile</a>
                </li>
            </ul>
        </div>
        <a class="navbar" href="{% url 'logout' %}">Log out</a>
    </nav>
    {% include 'include/messages.html' %}
    {% block body %}

    {% endblock %}
</div>
</body>
</html>